import request from '@/utils/request'

// 分页
export function getYxwPage(data) {
  return request({
    url: `/device/yunxiaowei/pageList`,
    method: 'post',
    data: data
  })
}

// 新增设备号
export function getYxwAdd(data) {
  return request({
    url: `/device/yunxiaowei/add`,
    method: 'post',
    data: data
  })
}
